Suporte de coletor de BlueStripe pelo sistema operacional

IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.

Clique aqui para ver a versão em Inglês deste artigo: 3134883
A tabela a seguir mostra a versão mínima do coletor de BlueStripe necessária para obter uma versão de sistema operacional específico. Se sua versão de sistema operacional não estiver listado, entre em contato com o suporte BlueStripe para obter assistência.

Se o coletor não iniciar após uma atualização, verifique o service.logs no diretório Unix coletor /log ou wrapper.log no diretório \logs coletor do Windows.
IBM ® AIX ®
Versão do sistema operacional
TechNível
Service PackMínimo
ColetorVersão
Máximo
Coletor
Versão
Observações
AIX 7.1
TL0Até SP107.3.0atual
TL1Até SP87.3.0atual
SP97.5.0atual
SP108.0.0atual
TL2Até SP37.3.0atual
SP47.5.1atual
SP58.0.0atual
SP68.1.0atual
TL3Até o SP17.5.0atual
SP27.5.1atual
SP38.0.0atual
SP48.0.1atual
SP58.1.0atual
AIX 6.1
Até TL55.6.0atual
TL6Até SP55.6.0atual
SP6 - SP97.0.1atual
SP10 - SP117.1.0atual
SP127.3.0atual
TL7Até SP36.0.3atual
SP4 - SP57.0.1atual
SP6 - SP77.1.0atual
SP87.3.0atual
SP9 - SP108.0.0atual
TL8Até o SP27.2.0atual
SP37.3.0atual
SP47.5.0atual
SP58.0.0atual
SP68.1.0atual
TL9Até o SP17.5.0atual
SP27.5.1atual
SP38.0.0atual
SP48.0.1atual
SP58.1.0atual
AIX 5.3suporte a 32 bits AIX Descontinuado com coletor versão 7.2.0
Suporte a AIX 5.3 terminou de abril de 2012
TL3 para TL95.6.08.0.x
TL10Até SP55.6.08.0.x
SP6 - SP77.1.08.0.x
TL11Até SP55.6.08.0.x
SP6 - SP87.1.08.0.x
TL12Até SP35.6.08.0.x
SP4 - SP77.1.08.0.x
SP87.3.08.0.x
AIX 5.2suporte a 32 bits AIX Descontinuado com coletor versão 7.2.0
Suporte a AIX 5.2 terminou abril de 2009
Até TL85.6.07.5.x
TL95.6.07.5.x
TL105.6.07.5.x
Linux
O suporte de coletor de BlueStripe é baseada em Red Hat Enterprise Linux e outras distribuições são derivados e totalmente compatíveis em execução no x86 família processadores (32 e 64 bits, a menos que indicado de outra forma)

Não suportado no Itanium (ia64), PowerPC (ppc64), zLinux (s390)

Começando com o 8.0.3 coletor existe agora são 2 instaladores para Linux, um de 32 bits (InstallBlueStripeCollector-Linux32.bin) e um de 64 bits (InstallBlueStripeCollector-Linux64.bin), então certifique-se de que escolher uma correta para a sua instalação. Red Hat ® Enterprise Linux e Linux CentOS
  • Somente padrão e versões de kernel SMP Linux são suportados.
    • Não há suporte para versões de kernel não-padrão, como o PAE e Xenpara qualquer distribuição do Linux. Por exemplo, um sistema com a seqüência de caracteres de versão do "2.6.16.21-0.8-xen" não é suportado.
    • Não há suporte para os kernels personalizados, incluindo recompilações de kernels padrão,
  • Não há suporte para o kernel CentOS Plus.
Ao atualizar um sistema operacional do Linux com o coletor instalado, você deve reexecutar a instalação do coletor para reinstalar o módulo de kernel corretos.
OSVersãoVersão do kernelMínimo
Coletor
Versão
Máximo
Coletor
Versão
Observações
RHEL 7somente 64 bits
7.03.10.0-1238.0.3atual
7.13.10.0-2298.1.0atual
RHEL 6
6.02.6.32-715.6.0atual
6.12.6.32-1315.6.0atual
6.22.6.32-2206.0.0atual
6.32.6.32-2797.0.0atual
6.42.6.32-3587.1.0atual
6.52.6.32-4317.3.2atual
6.62.6.32-5048.0.0atual
6.72.6.32-5738.1.0atual
RHEL5
5.02.6.18-85.6.08.0.2
5.12.6.18-535.6.08.0.2
5.22.6.18-925.6.08.0.2
5.32.6.18-1285.6.08.0.2
5.42.6.18-1645.6.08.0.2
5.52.6.18-1945.6.08.0.2
5.62.6.18-2385.6.08.0.2
5.72.6.18-2745.6.08.0.2
5.82.6.18-3086.0.0atual
5.92.6.18-348versão 7.0.3atual
5.102.6.18-3717.3.2atual
5.112.6.18-3988.0.0atual
2.6.18-4008.0.2atual
2.6.18-4028.0.3atual
2.6.18-4048.0.5atual
2.6.18-4068.1.0atual
RHEL4Red Hat 4 final do ciclo de vida normal - fevereiro de 2012
4.22.6.9-225.6.07.5.x
4.32.6.9-345.6.07.5.x
4.42.6.9-425.6.07.5.x
4.52.6.9-555.6.07.5.x
4.62.6.9-675.6.07.5.x
4.72.6.9-785.6.07.5.x
4.82.6.9-895.6.07.5.x
4.92.6.9-1045.6.07.5.x
Oracle ® Enterprise Linux
O coletor de BlueStripe é totalmente suportado em Oracle Enterprise Linux quando inicializado para o Red Hat compatível Kernel, com suporte limitado para o Kernel Enterprise indestrutível. Consulte a tabela a seguir.
  • Não há suporte para o Red Hat Kernel com correções do Oracle
  • Somente padrão e versões de kernel SMP Linux são suportados.
Ao atualizar um sistema operacional do Linux com o coletor instalado, você deve reexecutar a instalação do coletor para reinstalar o módulo de kernel corretos.
OSVersãoKernelVersãoMínimo
Coletor
Versão
Máximo
Coletor
Versão
Observações
Oracle Linux 7apenas 64 bits
7.0Oracle 3.8.13
(UEK R3)
Não há suporte paraNão há suporte para
3.10.0-123 Red Hat8.0.3atual
7.1Oracle 3.8.13-55
(UEK R3)
Não há suporte paraNão há suporte para
3.10.0-229 Red Hat8.1.0atual
Oracle Linux 6
6.0Oracle 2.6.32-100
(UEK R1)
Não há suporte paraNão há suporte para
2.6.32-71 Red Hat5.6.0atual
6.1Oracle 2.6.32-100
(UEK R1)
Não há suporte paraNão há suporte para
2.6.32-131 Red Hat5.6.0atual
6.2Oracle 2.6.32-300
(UEK R1)
8.0.1atualapenas 64 bits
2.6.32-220 Red Hat6.0.0atual
6.3Oracle 2.6.39-200
(UEK R2)
8.0.1atualapenas 64 bits
2.6.32-279 Red Hat7.0.0atual
6.4Oracle 2.6.39-400
(UEK R2)
8.0.1atualapenas 64 bits
2.6.32-358 Red Hat7.1.0atual
6.5Oracle 2.6.39-400
(R2 UEK i386)
Não há suporte paraNão há suporte para
Oracle 3.8.13-16
(UEK R3 x86_64)
Não há suporte paraNão há suporte para
2.6.32-431 Red Hat7.3.2atual
6.6Oracle 2.6.39-400
(R2 UEK i386)
Não há suporte paraNão há suporte para
Oracle 3.8.13-44
(UEK R3 x86_64)
Não há suporte paraNão há suporte para
2.6.32-504 Red Hat8.0.0atual
6.7Oracle 2.6.39-400
(R2 UEK i386)
Não há suporte paraNão há suporte para
Oracle 3.8.13-44
(UEK R3 x86_64)
Não há suporte paraNão há suporte para
2.6.32-567 Red Hat8.1.0atual
Oracle Linux 5
5.02.6.18-8 Red Hat5.6.08.0.2
5.12.6.18-53 Red Hat5.6.08.0.2
5.22.6.18-92 Red Hat5.6.08.0.2
5.32.6.18-128 Red Hat5.6.08.0.2
5.42.6.18-164 Red Hat5.6.08.0.2
5.52.6.18-194 Red Hat5.6.08.0.2
5.6Oracle 2.6.32-100
(UEK R1)
Não há suporte paraNão há suporte para
2.6.18-238 Red Hat5.6.08.0.2
5.7Oracle 2.6.32-200
(UEK R1)
Não há suporte paraNão há suporte para
2.6.18-274 Red Hat5.6.08.0.2
5.8Oracle 2.6.32-300
(UEK R1)
7.5.1atualapenas 64 bits
2.6.18-308 Red Hat6.0.0atual
5.9Oracle 2.6.39-300
(UEK R2)
7.5.1atualapenas 64 bits
2.6.18-348 Red Hatversão 7.0.3atual
5.10Oracle 2.6.39-400
(UEK R2)
7.5.1atualapenas 64 bits
2.6.18-371 Red Hat7.3.2atual
5.11Oracle 2.6.39-400
(UEK R2)
8.0.0atualapenas 64 bits
2.6.18-398 Red Hat8.0.0atual
2.6.18-400 Red Hat8.0.2atual
2.6.18-402 Red Hat8.0.3atual
2.6.18-404 Red Hat8.0.5atual
2.6.18-406 Red Hat8.1.0atual
Oracle Linux 4Red Hat 4 final do ciclo de vida normal - fevereiro de 2012
4.22.6.9-22 Red Hat5.6.07.5.x
4.32.6.9-34 Red Hat5.6.07.5.x
4.42.6.9-42 Red Hat5.6.07.5.x
4.52.6.9-55 Red Hat5.6.07.5.x
4.62.6.9-67 Red Hat5.6.07.5.x
4.72.6.9-78 Red Hat5.6.07.5.x
4.82.6.9-89 Red Hat5.6.07.5.x
4.92.6.9-104 Red Hat5.6.07.5.x
SUSE Linux Enterprise Server
Só há suporte para o SUSE Linux de 64 bits
Versão do sistema operacionalVersão do kernelColetor de mínimo
Versão
Coletor de máximo
Versão
Observações
EPU 11
11.02.6.277.0.0atual
SP12.6.327.0.0atual
SP23.0.138.1.0atual
SP33.0.768.1.0atual
SP43.0.1018.1.0atual
EPU 10Suporte geral para 10 EPU terminou de julho de 2013
10.02.6.16.21-2.6.16.277.0.07.5.x
SP12.6.16.46-2.6.16.547.0.07.5.x
SP22.6.16.607.0.07.5.xSomente SMP
SP32.6.16.607.0.07.5.xSomente SMP
SP42.6.16.607.0.0atualSomente SMP
Sun ® Solaris ®
Solaris 11 não é suportado atualmente
Versão do sistema operacionalSPARC
Identificação de Patch de kernel
x86
Identificação de Patch de kernel
Mínimo
Coletor
Versão
Máximo
Coletor
Versão
Observações
Solaris 10suporte para Solaris de 32 bits Descontinuado com versão de coletor 8.1.0
Para Solaris 10 8/11 (atualização 10)1445001445015.6.0atual
1474401474417.2.0atual
Solaris 10 1/13 (atualização 11)1471471471487.2.0atual
1488881488897.2.0atual
1504001504017.2.2atual
Solaris 9suporte para Solaris de 32 bits Descontinuado com versão de coletor 8.1.0
O suporte estendido para Solaris 9 terminou outubro de 2014
Até Solaris 9 9/05
(Atualização de 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1atual
Solaris 8Solaris 8 fim do suporte foi de março de 2012
Até Solaris 8 2/041085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.18.0.x
Microsoft ®Windows ®
  • A partir do v8.0.1 no Windows 2008R2 ou superior, a reinicialização não é necessária para uma nova instalação ou durante o upgrade de um coletor de v8.0.1. Ao atualizar de uma versão do coletor antes da v8.0.1, uma reinicialização é ainda necessária para concluir a instalação da atualização para ativar o coletor.
  • No Windows 2003 e Windows 2008 uma reinicialização é sempre necessário para ativar o coletor após uma nova instalação ou atualização.
Windows Server Core é suportado para o Windows Server 2008 R2 e superior

Para integração do Hyper-V, consulte o Dependências de software sob os requisitos de instalação de coletor para obter a lista das versões com suporte do Hyper-V e máquinas virtuais convidadas.
Versão do sistema operacionalMínimo
Coletor
Versão
Máximo
Coletor
Versão
Observações
Servidor Windows
Windows Server 2012 R27.3.2atual
Windows Server 20127.2.0atual
Windows Server 2008 R25.6.0atual
SP15.6.0atual
Windows Server 20085.6.0atual
SP15.6.0atual
SP25.6.0atual
Windows Server 2003 R25.6.0atual
Windows Server 20035.6.0atual
SP15.6.0atual
SP25.6.0atual
Área de trabalho do Windows
8.1 para Windows7.3.2atual
O Windows 87.2.0atual
Windows 75.6.0atual
SP15.6.0atual
Windows XP5.6.07.5.x

Aviso: este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 3134883 - Última Revisão: 01/11/2016 16:15:00 - Revisão: 1.0

BlueStripe

  • kbmt KB3134883 KbMtpt
Comentários